Support » Plugin: Events Manager » Problem for validate (5.8.1.2)

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Marcus

    (@netweblogic)

    NetWebLogic Support

    Thanks for pointing this out, please try updating to 5.8.1.3 which is a stable we just released now. Sorry for the inconvenience.

    karnby

    (@karnby)

    no problem.
    Thank-you for your prompt response 🙂

    Regards,
    Karnby

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem for validate (5.8.1.2)’ is closed to new replies.